/*******************  General Page style *************************/

#container_div {
	position:relative;
	left:0px;
	top:0px;
	width:1000px;
	height:1601px;
	z-index:1;
}
#buttonleft_div {
	position:absolute;
	left:425px;
	top:1029px;
	width:20px;
	height:20px;
	z-index:8;
}
#buttonright_div {
	position:absolute;
	left:525px;
	top:1029px;
	width:20px;
	height:20px;
	z-index:9;
}
#logo_div {
	position:absolute;
	left:25px;
	top:15px;
	width:259px;
	height:117px;
	z-index:10;
}
#buttons_div {
	position:absolute;
	left:510px;
	top:15px;
	width:465px;
	height:56px;
	z-index:3;
}
#darkgrey_div {
	position:absolute;
	left:-0px;
	top:0px;
	margin:0;
	width:100%;
	height:75px;
	z-index:1;	
}
#ledphoneno_div {
	position:absolute;
	left:430px;
	top:84px;
	width:465px;
	height:56px;
	z-index:5;
}
#gallery_div {
	position:absolute;
	left:35px;
	top:151px;
	width:930px;
	height:470px;
	z-index:6;
}
#slideshowheader_div {
	position:absolute;
	left:25px;
	top:715px;
	width:950px;
	height:40px;
	z-index:7;
}
#slideshow_div {
	position:absolute;
	left:22px;
	top:653px;
	width:960px;
	height:300px;
	z-index:8;
}
#services_div {
	position:absolute;
	left:25px;
	top:1053px;
	width:450px;
	height:382px;
	z-index:9;
}
#Clients_div {
	position:absolute;
	left:525px;
	top:1053px;
	width:450px;
	height:382px;
	z-index:10;
}
#darkgrey2_div {
	position:absolute;
	left:25px;
	top:1053px;
	width:950px;
	height:401px;
	z-index:4;
}
#quicklinks_div {
	position:absolute;
	left:25px;
	top:1451px;
	width:950px;
	height:150px;
	z-index:12;
}

#gallerybackground_div {
	position:absolute;
	left:25px;
	top:146px;
	width:950px;
	height:531px;
	z-index:2;
}
#homebut {
	position:absolute;
	left:430px;
	top:15px;
	width:70px;
	height:56px;
	z-index:13;
}
#aboutbut {
	position:absolute;
	left:500px;
	top:15px;
	width:100px;
	height:56px;
	z-index:14;
}
#servicesbut {
	position:absolute;
	left:600px;
	top:15px;
	width:95px;
	height:56px;
	z-index:15;
}
#productsbut {
	position:absolute;
	left:694px;
	top:15px;
	width:85px;
	height:56px;
	z-index:16;
}
#clientsbut {
	position:absolute;
	left:779px;
	top:15px;
	width:86px;
	height:56px;
	z-index:17;
}
#contactbut {
	position:absolute;
	left:865px;
	top:15px;
	width:110px;
	height:56px;
	z-index:18;
}

#background_div {
	position:absolute;
	left:25px;
	top:0px;
	width:950px;
	height:1336px;
	z-index:1;
}
#readmorebut1 {
	position:absolute;
	left:285px;
	top:1235px;
	width:95px;
	height:30px;
	z-index:19;
}
#readmorebut2 {
	position:absolute;
	left:285px;
	top:1389px;
	width:95px;
	height:30px;
	z-index:20;
}
#readmorebut3 {
	position:absolute;
	left:542px;
	top:1243px;
	width:95px;
	height:30px;
	z-index:21;
}


/******************* Gallery PAGE CSS *************************/
#containerproducts_div {
	position:relative;
	left:0px;
	top:0px;
	width:1000px;
	height:679px;
	z-index:1;
}

#infoproducts_div {
	position: absolute;
	left: 25px;
	top: 151px;
	width: 950px;
	height: 380px;
	z-index: 20;
}

#quicklinksproducts_div {
	position:absolute;
	left:25px;
	top:529px;
	width:950px;
	height:150px;
	z-index:12;
}
#wotifbuildinggallery_div {
	position:absolute;
	left:25px;
	top:256px;
	width:300px;
	height:50px;
	z-index:21;
}
#superwhatgallery_div {
	position:absolute;
	left:325px;
	top:256px;
	width:300px;
	height:50px;
	z-index:22;
}
#wotifledgallery_div {
	position:absolute;
	left:25px;
	top:306px;
	width:300px;
	height:50px;
	z-index:23;
}
#kookaburragallery_div {
	position:absolute;
	left:325px;
	top:306px;
	width:300px;
	height:50px;
	z-index:24;
}
#officegallery_div {
	position:absolute;
	left:25px;
	top:356px;
	width:300px;
	height:50px;
	z-index:25;
}
#annerlygallery_div {
	position:absolute;
	left:325px;
	top:356px;
	width:300px;
	height:50px;
	z-index:26;
}
#Birkdalegallery_div {
	position:absolute;
	left:25px;
	top:406px;
	width:300px;
	height:50px;
	z-index:27;
}

#capestonegallery_div {
	position:absolute;
	left:25px;
	top:206px;
	width:300px;
	height:50px;
	z-index:30;
}
#isaddagallery_div {
	position:absolute;
	left:325px;
	top:206px;
	width:300px;
	height:50px;
	z-index:30;
}
#manlygallery_div {
	position:absolute;
	left:325px;
	top:406px;
	width:300px;
	height:50px;
	z-index:28;
}
#hawthornegallery_div {
	position:absolute;
	left:25px;
	top:456px;
	width:300px;
	height:50px;
	z-index:29;
}
#back_div {
	position:absolute;
	left:817px;
	top:151px;
	width:56px;
	height:25px;
	z-index:23;
}
#clickclient_div {
	position:absolute;
	left:25px;
	top:171px;
	width:200px;
	height:20px;
	z-index:30;
}
/**************** GALLERY ANNERLY PAGE***************/
#annerlyheader_div {
	position:absolute;
	left:25px;
	top:151px;
	width:950px;
	height:25px;
	z-index:21;
}
#gallery1_div {
	position:absolute;
	left:25px;
	top:176px;
	width:950px;
	height:150px;
	z-index:22;
}

/**************** GALLERY BIRKDALE PAGE***************/
#birkdaleheader_div {
	position:absolute;
	left:25px;
	top:151px;
	width:950px;
	height:25px;
	z-index:21;
}
#gallery2_div {
	position:absolute;
	left:25px;
	top:180px;
	width:950px;
	height:150px;
	z-index:22;
}

#gallery3_div {
	position:absolute;
	left:25px;
	top:360px;
	width:950px;
	height:150px;
	z-index:23;
}

/**************** GALLERY HAWTHORNE PAGE***************/
#hawthorneheader_div {
	position:absolute;
	left:25px;
	top:151px;
	width:950px;
	height:25px;
	z-index:21;
}
#gallery4_div {
	position:absolute;
	left:25px;
	top:180px;
	width:950px;
	height:150px;
	z-index:22;
}

/**************** GALLERY MANLY PAGE***************/
#manlyheader_div {
	position:absolute;
	left:25px;
	top:151px;
	width:950px;
	height:25px;
	z-index:21;
}
#gallery5_div {
	position:absolute;
	left:25px;
	top:180px;
	width:950px;
	height:150px;
	z-index:22;
}

#gallery6_div {
	position:absolute;
	left:25px;
	top:360px;
	width:950px;
	height:150px;
	z-index:23;
}
/**************** GALLERY OFFICE PAGE***************/
#officeheader_div {
	position:absolute;
	left:25px;
	top:151px;
	width:950px;
	height:25px;
	z-index:21;
}
#gallery7_div {
	position:absolute;
	left:25px;
	top:180px;
	width:950px;
	height:150px;
	z-index:22;
}

#gallery8_div {
	position:absolute;
	left:25px;
	top:360px;
	width:950px;
	height:150px;
	z-index:23;
}
/**************** GALLERY KOOKABURRA PAGE***************/
#wotifledeader_div {
	position:absolute;
	left:25px;
	top:151px;
	width:950px;
	height:25px;
	z-index:21;
}
#gallery9_div {
	position:absolute;
	left:25px;
	top:180px;
	width:950px;
	height:150px;
	z-index:22;
}

#gallery10_div {
	position:absolute;
	left:25px;
	top:360px;
	width:950px;
	height:150px;
	z-index:23;
}
/**************** GALLERY SUPER WHATNOT PAGE***************/
#superheader_div {
	position:absolute;
	left:25px;
	top:151px;
	width:950px;
	height:25px;
	z-index:21;
}
#gallery11_div {
	position:absolute;
	left:25px;
	top:180px;
	width:950px;
	height:150px;
	z-index:22;
}

#gallery12_div {
	position:absolute;
	left:25px;
	top:360px;
	width:950px;
	height:150px;
	z-index:23;
}

#gallery13_div {
	position:absolute;
	left:25px;
	top:540px;
	width:950px;
	height:150px;
	z-index:24;
}

/**************** GALLERY WOTIF LED PAGE***************/
#wotifledheader_div {
	position:absolute;
	left:25px;
	top:151px;
	width:950px;
	height:25px;
	z-index:21;
}
#gallery14_div {
	position:absolute;
	left:25px;
	top:180px;
	width:950px;
	height:150px;
	z-index:22;
}

#gallery15_div {
	position:absolute;
	left:25px;
	top:360px;
	width:950px;
	height:150px;
	z-index:23;
}

/******************* Gallery WOTIF Build CSS *************************/
#containerwotif_div {
	position:relative;
	left:0px;
	top:0px;
	width:1000px;
	height:1950px;
	z-index:1;
}

#infowotif_div {
	position:absolute;
	left:25px;
	top:151px;
	width:950px;
	height:1650px;
	z-index:20;
}

#quicklinkswotif_div {
	position:absolute;
	left:25px;
	top:1800px;
	width:950px;
	height:150px;
	z-index:12;
}

#wotifbuildheader_div {
	position:absolute;
	left:25px;
	top:151px;
	width:950px;
	height:25px;
	z-index:21;
}
#gallery16_div {
	position:absolute;
	left:25px;
	top:180px;
	width:950px;
	height:150px;
	z-index:22;
}

#gallery17_div {
	position:absolute;
	left:25px;
	top:360px;
	width:950px;
	height:150px;
	z-index:23;
}
#gallery18_div {
	position:absolute;
	left:25px;
	top:540px;
	width:950px;
	height:150px;
	z-index:22;
}

#gallery19_div {
	position:absolute;
	left:25px;
	top:720px;
	width:950px;
	height:150px;
	z-index:23;
}
#gallery20_div {
	position:absolute;
	left:25px;
	top:900px;
	width:950px;
	height:150px;
	z-index:22;
}

#gallery21_div {
	position:absolute;
	left:25px;
	top:1080px;
	width:950px;
	height:150px;
	z-index:23;
}
#gallery22_div {
	position:absolute;
	left:25px;
	top:1260px;
	width:950px;
	height:150px;
	z-index:22;
}

#gallery23_div {
	position:absolute;
	left:25px;
	top:1440px;
	width:950px;
	height:150px;
	z-index:23;
}
#gallery24_div {
	position:absolute;
	left:25px;
	top:1620px;
	width:950px;
	height:150px;
	z-index:22;
}

/**************** Gallery Capestone *****************/
#containerCapestone_div {
	position: relative;
	left: 0px;
	top: 0px;
	width: 1000px;
	height: 1810px;
	z-index: 1;
}
#quicklinksCapestone_div {
	position: absolute;
	left: 25px;
	top: 1660px;
	width: 950px;
	height: 150px;
	z-index: 12;
}
#cgallery1_div {
	position: absolute;
	left: 25px;
	top: 180px;
	width: 950px;
	height: 150px;
	z-index: 50;
}
#cgallery2_div {
	position: absolute;
	left: 25px;
	top: 360px;
	width: 950px;
	height: 150px;
	z-index: 50;
}
#cgallery3_div {
	position: absolute;
	left: 25px;
	top: 540px;
	width: 950px;
	height: 150px;
	z-index: 50;
}
#cgallery4_div {
	position: absolute;
	left: 25px;
	top: 720px;
	width: 950px;
	height: 150px;
	z-index: 50;
}
#cgallery5_div {
	position: absolute;
	left: 25px;
	top: 900px;
	width: 950px;
	height: 150px;
	z-index: 50;
}
#cgallery6_div {
	position: absolute;
	left: 25px;
	top: 1080px;
	width: 950px;
	height: 150px;
	z-index: 50;
}
#cgallery7_div {
	position: absolute;
	left: 25px;
	top: 1260px;
	width: 950px;
	height: 150px;
	z-index: 50;
}
#cgallery8_div {
	position: absolute;
	left: 25px;
	top: 1440px;
	width: 950px;
	height: 150px;
	z-index: 50;
}

/**************** Gallery Issada ********************/
#containerIssada_div {
	position: relative;
	left: 0px;
	top: 0px;
	width: 1000px;
	height: 680px;
	z-index: 1;
}
#quicklinksIssada_div {
	position: absolute;
	left: 25px;
	top: 530px;
	width: 950px;
	height: 150px;
	z-index: 12;
}
#igallery1_div {
	position: absolute;
	left: 25px;
	top: 180px;
	width: 950px;
	height: 150px;
	z-index: 50;
}
#igallery2_div {
	position: absolute;
	left: 25px;
	top: 360px;
	width: 950px;
	height: 150px;
	z-index: 50;
}
/**************** SERVICES PAGE CSS *****************/

#containerservices_div {
	position:relative;
	left:0px;
	top:0px;
	width:1000px;
	height:1650px;
	z-index:1;
}

#contentservices_div {
	position:absolute;
	left:25px;
	top:195px;
	width:950px;
	height:1309px;
	z-index:19;
}

#quicklinksservices_div {
	position:absolute;
	left:25px;
	top:1500px;
	width:950px;
	height:150px;
	z-index:12;
}

#picture1_div {
	position:absolute;
	left:25px;
	top:203px;
	width:300px;
	height:175px;
	z-index:20;
}

#picture2_div {
	position:absolute;
	left:25px;
	top:398px;
	width:300px;
	height:175px;
	z-index:22;
}
#picture3_div {
	position:absolute;
	left:25px;
	top:592px;
	width:300px;
	height:150px;
	z-index:23;
}
#picture4_div {
	position:absolute;
	left:25px;
	top:785px;
	width:300px;
	height:175px;
	z-index:23;
}
#picture5_div {
	position:absolute;
	left:25px;
	top:978px;
	width:300px;
	height:175px;
	z-index:23;
}
#picture6_div {
	position:absolute;
	left:25px;
	top:1171px;
	width:300px;
	height:175px;
	z-index:23;
}
#info1_div {
	position:absolute;
	left:375px;
	top:218px;
	width:600px;
	height:200px;
	z-index:21;
	color: #FFF;
	font-family: Calibri;
	font-size: 14px;
}
#info2_div {
	position:absolute;
	left:375px;
	top:434px;
	width:600px;
	height:175px;
	z-index:24;
}
#info3_div {
	position:absolute;
	left:375px;
	top:631px;
	width:600px;
	height:175px;
	z-index:25;
}
#info4_div {
	position:absolute;
	left:375px;
	top:822px;
	width:600px;
	height:175px;
	z-index:25;
}
#info5_div {
	position:absolute;
	left:375px;
	top:1014px;
	width:600px;
	height:175px;
	z-index:25;
}
#info6_div {
	position:absolute;
	left:375px;
	top:1209px;
	width:600px;
	height:175px;
	z-index:25;
}

/********************* ABOUT PAGE CSS *******************/

#contentabout_div {
	position:absolute;
	left:25px;
	top:151px;
	width:950px;
	height:550px;
	z-index:19;
}
#containerabout_div {
	position:relative;
	left:0px;
	top:0px;
	width:1000px;
	height:850px;
	z-index:1;
}
#quicklinksabout_div {
	position:absolute;
	left:25px;
	top:700px;
	width:950px;
	height:150px;
	z-index:12;
}

/********************* CLIENTS PAGE CSS ************************/

#contentclients_div {
	position:absolute;
	left:25px;
	top:151px;
	width:950px;
	height:500px;
	z-index:19;
}
#containerclients_div {
	position:relative;
	left:0px;
	top:0px;
	width:1000px;
	height:965px;
	z-index:1;
}
#quicklinksclients_div {
	position:absolute;
	left:25px;
	top:815px;
	width:950px;
	height:150px;
	z-index:12;
}

#logo1_div {
	position:absolute;
	left:95px;
	top:331px;
	width:259px;
	height:80px;
	z-index:19;
}
#logo2_div {
	position:absolute;
	left:95px;
	top:429px;
	width:259px;
	height:80px;
	z-index:19;
}
#logo3_div {
	position:absolute;
	left:94px;
	top:554px;
	width:259px;
	height:87px;
	z-index:19;
}
#logo4_div {
	position:absolute;
	left:370px;
	top:331px;
	width:259px;
	height:157px;
	z-index:19;
}
#logo5_div {
	position:absolute;
	left:370px;
	top:654px;
	width:259px;
	height:140px;
	z-index:19;
}
#logo6_div {
	position:absolute;
	left:94px;
	top:748px;
	width:259px;
	height:60px;
	z-index:19;
}
#logo7_div {
	position:absolute;
	left:370px;
	top:501px;
	width:259px;
	height:140px;
	z-index:19;
}
#logo8_div {
	position:absolute;
	left:94px;
	top:654px;
	width:259px;
	height:87px;
	z-index:19;
}
#logo9_div {
	position:absolute;
	left:625px;
	top:526px;
	width:259px;
	height:80px;
	z-index:19;
	color: #FFF;
}
#logo1info_div {
	position:absolute;
	left:415px;
	top:151px;
	width:560px;
	height:80px;
	z-index:20;
}
#logo2info_div {
	position:absolute;
	left:25px;
	top:195px;
	width:950px;
	height:650px;
	z-index:1;
}
#logo3info_div {
	position:absolute;
	left:415px;
	top:376px;
	width:560px;
	height:80px;
	z-index:20;
}
#logo4info_div {
	position:absolute;
	left:412px;
	top:526px;
	width:560px;
	height:80px;
	z-index:20;
}
#logo5info_div {
	position:absolute;
	left:84px;
	top:221px;
	width:560px;
	height:80px;
	z-index:20;
	color: #FFF;
}
#logo6info_div {
	position:absolute;
	left:231px;
	top:589px;
	width:560px;
	height:80px;
	z-index:20;
}
#logo7info_div {
	position:absolute;
	left:330px;
	top:639px;
	width:560px;
	height:80px;
	z-index:20;
}
#logo8info_div {
	position:absolute;
	left:260px;
	top:624px;
	width:560px;
	height:71px;
	z-index:20;
}
#logo9info_div {
	position:absolute;
	left:205px;
	top:566px;
	width:560px;
	height:80px;
	z-index:20;
}

#clientsvideotext_div {
	position:absolute;
	left:646px;
	top:330px;
	width:314px;
	height:71px;
	z-index:21;
}
#clientsvideo_div {
	position:absolute;
	left:650px;
	top:422px;
	width:311px;
	height:370px;
	z-index:22;
}

/********************** CONTACT US CSS *******************************/

#containercontactus_div {
	position:relative;
	left:0px;
	top:0px;
	width:1000px;
	height:782px;
	z-index:1;
}
#quicklinkscontactus_div {
	position:absolute;
	left:25px;
	top:632px;
	width:950px;
	height:150px;
	z-index:12;
}
#contactform_div {
	position:absolute;
	left:55px;
	top:258px;
	width:456px;
	height:212px;
	z-index:19;
}
#form-div {
	position:absolute;
	left:420px;
	top:203px;
	width:500px;
	height:394px;
	z-index:20;
	color: #FFF;
	text-align: left; 
}
